按 id 获取“关键词的关键词”结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/keywords_data/google_ads/keywords_for_keywords/task_get/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/keywords_data/google_ads/keywords_for_keywords/task_get/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/keywords_data/google_ads/keywords_for_keywords/task_get/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"keyword": "<string>",
"spell": "<string>",
"location_code": 123,
"language_code": "<string>",
"search_partners": true,
"competition": "<string>",
"competition_index": 123,
"search_volume": 123,
"low_top_of_page_bid": 123,
"high_top_of_page_bid": 123,
"cpc": 123,
"monthly_searches": [
{
"year": 123,
"month": 123,
"search_volume": 123
}
]
}
]
}
]
}Google Ads
按 id 获取“关键词的关键词”结果
请注意,Google Ads Keywords Data API 基于最新版本的 [Google Ads API](https://developers.
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
keywords_data
/
google_ads
/
keywords_for_keywords
/
task_get
/
{id}
按 id 获取“关键词的关键词”结果
请注意,Google Ads Keywords Data API 基于最新版本的 Google Ads API,该版本已取代旧版 Google AdWords API。如果您正在使用 DataForSEO Google AdWords API,则需要升级到 DataForSEO Google Ads API。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/keywords_data/google_ads/keywords_for_keywords/task_get/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes